require( "scripts/objects/dinnertable4.lua" );

local	indicator_pos_x = 0;
local	indicator_pos_y = -50;

mesajantar4 = dinnertable4:new{
	anchor_x=42,
	anchor_y=46,
	object_name="mesajantar4",
	
	texture="anim/objects/volarosdinnertable/dinnertable4/dinnertable4",
	animation_script="anim/objects/volarosdinnertable/dinnertable4/dinnertable4_animation_script.lua",
	glow_texture="anim/objects/volarosdinnertable/glow4/dinnertable_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	
	flipped_animation = true;
}